{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-latex2html-2026",
  "creationInfo": {
    "created": "2026-01-01T15:25:11Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/latex2html-2026.json",
  "documentDescribes": [
    "SPDXRef-Archive-latex2html-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-latex2html-src",
      "name": "latex2html",
      "versionInfo": "2026",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2026-01-01 15:25:11 UTC",
      "licenseConcluded": "GPL-2.0-or-later",
      "downloadLocation": "https://github.com/latex2html/latex2html/archive/refs/tags/v2026.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "f91c0c9bc8dbcadbba883f912f9d1cd2382b563fd754456488a95c120f24331e"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-latex2html",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-latex2html-src"
    }
  ]
}